-- 基础信息
base_info = {
	group_id = 166001239
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 239001, gadget_id = 70290200, pos = { x = 761.068, y = 790.945, z = 637.221 }, rot = { x = 8.327, y = 359.732, z = 356.324 }, level = 32, area_id = 300 },
	{ config_id = 239002, gadget_id = 70290347, pos = { x = 775.407, y = 791.083, z = 628.492 }, rot = { x = 0.000, y = 345.977, z = 0.000 }, level = 36, state = GadgetState.GearStart, persistent = true, area_id = 300 },
	{ config_id = 239003, gadget_id = 70290200, pos = { x = 783.995, y = 790.534, z = 616.547 }, rot = { x = 0.585, y = 20.965, z = 359.400 }, level = 36, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 239001, 239002, 239003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
